Bug 7741 - Конфликт файла x-mplayer2.desktop
: Конфликт файла x-mplayer2.desktop
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kdelibs)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
: 7736
:
  Show dependency tree
 
Reported: 2005-08-24 14:22 by
Modified: 2005-08-29 10:32 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-08-24 14:22:44
file /usr/share/mimelnk/application/x-mplayer2.desktop from install of 
kmplayer-0.9.0b-alt1 (0.9.0c-alt1) conflicts with file from package
kaffeine-0.4.3b-alt3.1 

Файл с одинаковым именем содержат пакеты kaffeine и kmplayer. Фактически, файл
покрывает файлы *.asf/*.asx. Если его вообще убрать, то в осутствии пакета
kaffeine для данного типа файлов mimelnk будет отсутствовать. А если его
переименовать - возникнет конфликт при наличии обоих пакетов. Предлагается
удалить файл из kmplayer и из kaffeine, но его вариант из kaffeine включить в
kdelibs.
------- Comment #1 From 2005-08-25 14:07:44 -------
Только одна проблема есть. Если я в Сизиф выкладываю новую сборку до выхода  
Compact-3.0, то она так же идет в branch-3.0  
Т.к. в kdelibs будет поставлен конфликт на 
kaffeine <= kaffeine-0.4.3b-alt3.1 
kmplayer <= 0.9.0c-alt1 
, то их новые сборки также нужно выложить в branch-3.0  
Kaffeine я собрал, а то мантейнер молчит. 
------- Comment #2 From 2005-08-26 18:59:06 -------
fixed in kdelibs-3.4.1-alt2